/* CSS Document */
BODY { 
	font-family: Verdana,Arial,Sans-Serif; font-size: 10px;
	/*background-color:#D4D0C8;*/
  background-color:#FFFFFF;	
  text-align:left;
	width:100%; height:100%;
  margin:0px; 
}
/* Formularios nao alteram a disposição */
FORM { margin:0px; }

A { color:#000066; font-size:10px; font-weight: bold; text-decoration: none; }

DIV, SPAN, INPUT,SELECT,TEXTAREA,TABLE,TH,TR,TD { font-family: Verdana,Arial,Sans-Serif; font-size: 10px; }
INPUT,SELECT,TEXTAREA  { font-weight:bold; }

INPUT,TEXTAREA {   background-color: #E5EFFF;}
SELECT {   background-color: #C5D3F8;}

/*  Corpo dos recursos */
.bodybg { 
background-color:#FFFFFF; color:#000000; 
}

/* Padrão de de botões de confirmação */
.okButton { color:darkblue;  border:1px solid #000000;}
.cancelButton { color:darkred;  border:1px solid #000000;}

/* Mensagem padrao nos recurso quando o acesso é de alguma forma restrito*/
.mensagemModulo { color: #000000; text-align: center; font-family: verdana; font-size: 11px; }
